Subject: Re: bug#7368: display-buffer a softly dedicated window

From: Glenn Morris <[email-masked]>
Date: Wed, 13 Jul 2011 02:45:29 -0400

martin rudalics wrote:

>> Since this branch was merged to the trunk, I am assuming this report can
>> now be closed.
>
> So far only the routines in window.el have been merged.  The calling
> routines are mostly the same, so this report is probably still valid.

Do you plan to merge the rest of it, or ... ?